/* Affiliate Hero */
.affiliate-landing-main-container{
    width: 80%;
    margin: 4rem auto;
}
.affiliate-hero-container{
    width: 100%;
    display: flex;
    flex-direction: row;
}
.hero-left-container{
    width: 45%;
    padding: 3rem 0;
}
.hero-right-container{
    width: 55%;
    display: flex;
    justify-content: right;
}
.hero-right-container img{
    width: 527px;
    height: 326px;
}
.hero-head1{
    font-family: Poppins;
    font-weight: 300;
    font-size: 35px;
    line-height: 40px;
    color: #1DA5DF;
}
.hero-head2{
    font-family: Poppins;
    font-weight: 500;
    font-size: 52px;
    line-height: 66px;
    color: #008970;
}
.hero-head3{
    font-family: Poppins;
    font-weight: 500;
    font-size: 52px;
    line-height: 66px;
    color: #1DA5DF;
}
.affiliate-now{
    width: 214px;
    height: 52px;
    background-color: #008970;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    margin-top: 3rem;
}
.affiliate-now p{
    font-family: Rubik;
    font-weight:400;
    font-size: 16px;
    line-height: 26px;
    color: #FFFFFF;
    margin-bottom: 0 !important;
}


/* Passive Section */
.affiliate-passive-container{
    margin: 1rem 0;
}
.passive-head{
    text-align: center;
    font-family: Poppins;
    font-weight: 700;
    font-size: 36px;
    line-height: 43.2px;
    color: #008970;
}
.passive-head-color{
    color: #1DA5DF;
}
.passive-step-main-container{
    display: flex;
    flex-direction: row;
    gap: 1.5rem;
    margin: 3rem 0;
}
.passive-card-container{
    background-color: #EEEEEE;
    padding: 1rem;
    border-radius: 10px;
    width: 33%;
    transition: transform 0.8s ease;
}
.passive-card-container:hover {
    transform: translateY(-10px);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.step-head1{
    font-family: Poppins;
    font-weight: 600;
    font-size: 24px;
    line-height: 40px;
    color: #008970;
}
.step-head2{
    font-family: Poppins;
    font-weight: 500;
    font-size: 18px;
    color: #1D4480;
}
.step-img{
    height: 152px;
    width: 173px;
    margin-top: 2rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}


/* Why Section */
.affiliate-why-container{
    margin-top: 8rem;
}
.why-main-head{
    text-align: center;
    font-family: Poppins;
    font-weight: 700;
    font-size: 36px;
    line-height: 43.2px;
    color: #008970;
}
.why-main-head-color{
    color: #1DA5DF;
}
.why-cards-main-container{
    display: flex;
    flex-direction: row;
    gap: 1.5rem;
    margin: 3rem 0;
}
.why-card-container{
    background-color: #008970;
    border-radius: 10px;
    padding: 1.5rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
    width: 25%;
    min-height: 200px;
    transition: transform 0.8s ease;
}
.why-card-container:hover {
    transform: scale(1.1);
}
.why-head{
    font-family: Poppins;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    text-align: center;
}
.why-img{
    height: 42px;
    width: 42px;
}

@media screen and (max-width:992px) {
    .affiliate-landing-main-container{
        margin: 3rem auto;
    }
    .hero-left-container{
        width: 100%;
    }
    .hero-right-container{
        display: none;
    }
    .passive-step-main-container{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .passive-card-container{
        width: 370px;
    }
    .why-cards-main-container{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .why-card-container{
        width: 370px;
    }
}
@media screen and (max-width:500px) {
    .affiliate-landing-main-container{
        width: 90%;
        margin: 1rem auto;
    }
    .passive-card-container{
        width: 300px;
    }
    .why-card-container{
        width: 300px;
    }
    .hero-head1{
        font-size: 22px;
    }
    .hero-head2{
        font-size: 38px;
    }
    .hero-head3{
        font-size: 38px;
    }
    .passive-head{
        font-size: 26px;
    }
    .step-head1{
        font-size: 20px;
    }
    .step-head2{
        font-size: 14px;
    }
    .why-main-head{
        font-size: 26px;
    }
    .why-head{
        font-size: 14px;
    }
}